\documentclass[12pt]{article}

\usepackage{gamelan}
\usepackage{amsmath}

\begin{document}
\begin{gmlfile}

\begin{gmlcode}
  color col.default, col.bg, col.excess;
  col.default = black;
  col.bg = 0.9white;
  col.excess  = red;
  numeric penscale.default;
  penscale.default = 1;
  picture symbol.default;
  symbol.default = fshape (circle scaled 5)(withcolor col.default);
  boolean show_excess;
  show_excess = true;
\end{gmlcode}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|ww_h0cuxx| ($ e^- e^+ \to c d \bar{u} \bar{d}$)
, $ e^- e^+ \to c d \bar{u} \bar{s}$)
, $ e^- e^+ \to c d \bar{u} \bar{b}$)
, $ e^- e^+ \to c s \bar{u} \bar{d}$)
, $ e^- e^+ \to c s \bar{u} \bar{s}$)
, $ e^- e^+ \to c s \bar{u} \bar{b}$)
, $ e^- e^+ \to c b \bar{u} \bar{d}$)
, $ e^- e^+ \to c b \bar{u} \bar{s}$)
, $ e^- e^+ \to c b \bar{u} \bar{b}$)
, $ e^- e^+ \to \bar{c} d u \bar{d}$)
, $ e^- e^+ \to \bar{c} d u \bar{s}$)
, $ e^- e^+ \to \bar{c} d u \bar{b}$)
, $ e^- e^+ \to \bar{c} s u \bar{d}$)
, $ e^- e^+ \to \bar{c} s u \bar{s}$)
, $ e^- e^+ \to \bar{c} s u \bar{b}$)
, $ e^- e^+ \to \bar{c} b u \bar{d}$)
, $ e^- e^+ \to \bar{c} b u \bar{s}$)
, $ e^- e^+ \to \bar{c} b u \bar{b}$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   30.484     \quad \pm  0.504E-01\;\textrm{fb}
   \quad [\pm    0.17\;\%]
 & n_{\rm evt,\ tot} &=        15240
 \\
  \sigma_{\rm cut} &=   30.484     \quad \pm  0.247    \;\textrm{fb}
   \quad [\pm    0.81\;\%]
 & n_{\rm evt,\ cut} &=        15240  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|ww_h0uubd| ($ e^- e^+ \to u b \bar{u} \bar{d}$)
, $ e^- e^+ \to u \bar{b} \bar{u} d$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=  0.45412E-03 \quad \pm  0.740E-06\;\textrm{fb}
   \quad [\pm    0.16\;\%]
 & n_{\rm evt,\ tot} &=            0
 \\
  \sigma_{\rm cut} &=   0.0000     \quad \pm   0.00    \;\textrm{fb}
   \quad [\pm   00.00\;\%]
 & n_{\rm evt,\ cut} &=            0  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|ww_h0uusd| ($ e^- e^+ \to u s \bar{u} \bar{d}$)
, $ e^- e^+ \to u \bar{s} \bar{u} d$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   1.4951     \quad \pm  0.243E-02\;\textrm{fb}
   \quad [\pm    0.16\;\%]
 & n_{\rm evt,\ tot} &=          736
 \\
  \sigma_{\rm cut} &=   1.4951     \quad \pm  0.551E-01\;\textrm{fb}
   \quad [\pm    3.69\;\%]
 & n_{\rm evt,\ cut} &=          736  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|ww_h0ccbs| ($ e^- e^+ \to c b \bar{c} \bar{s}$)
, $ e^- e^+ \to c \bar{b} \bar{c} s$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=  0.51420E-01 \quad \pm  0.831E-04\;\textrm{fb}
   \quad [\pm    0.16\;\%]
 & n_{\rm evt,\ tot} &=           24
 \\
  \sigma_{\rm cut} &=  0.51420E-01 \quad \pm  0.105E-01\;\textrm{fb}
   \quad [\pm   20.41\;\%]
 & n_{\rm evt,\ cut} &=           24  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|ww_h0ccds| ($ e^- e^+ \to c d \bar{c} \bar{s}$)
, $ e^- e^+ \to c \bar{d} \bar{c} s$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   1.4905     \quad \pm  0.243E-02\;\textrm{fb}
   \quad [\pm    0.16\;\%]
 & n_{\rm evt,\ tot} &=          761
 \\
  \sigma_{\rm cut} &=   1.4905     \quad \pm  0.540E-01\;\textrm{fb}
   \quad [\pm    3.62\;\%]
 & n_{\rm evt,\ cut} &=          761  \quad 
  [  100.00 \;\%]
\end{align*}
%
%

\end{gmlfile}
\end{document}
